/*===custommenu==============*/ 

.pt_custommenu {
position:relative;
z-index:1000;
margin:0 auto;
text-align: center;
}
.pt_custommenu div.pt_menu {
display: inline-block;margin-left: -2px
}

.pt_custommenu div.pt_menu.ma-cart {
    float: right;
}

.pt_custommenu div.pt_menu.ma-cart.active .top-cart-title a {
    background: #393939;
}
.pt_custommenu div.pt_menu.ma-logo{
    float: left;
}

.pt_custommenu div.pt_menu.ma-logo .parentMenu a:hover,
.pt_custommenu div.pt_menu.ma-logo.active .parentMenu {
    background: transparent;
}
.pt_custommenu div.pt_menu .parentMenu .top-search {
    -webkit-transition: padding 300ms ease;
    -moz-transition: padding 300ms ease;
    -o-transition: padding 300ms ease;
    transition: padding 300ms ease;
    padding: 31px 10px;
}
.pt_custommenu div.pt_menu .parentMenu .top-search .form-search {
    margin-top: 0;
}
.pt_custommenu div.pt_menu.ma-logo .parentMenu a {
    padding: 30px 10px 30px 0;
}

.nav-container-fix div.pt_menu .parentMenu .top-search {
    -webkit-transition: padding 300ms ease;
    -moz-transition: padding 300ms ease;
    -o-transition: padding 300ms ease;
    transition: padding 300ms ease;
    padding: 7px 10px;
}
.nav-container-fix .pt_custommenu div.pt_menu.ma-logo .parentMenu a {
    padding: 5px 10px 5px 0;
}

.pt_custommenu div.pt_menu.ma-logo .parentMenu a img {
    max-height: 40px;
}

/*.pt_custommenu .parentMenu{padding: 0 20px}*/
.pt_custommenu div.pt_menu .parentMenu a,
.pt_custommenu div.pt_menu .parentMenu span.block-title{
padding:41px 15px;
text-decoration: none;
display:block;
text-transform:uppercase;
font-weight: 700;
font-family: Montserrat;
color: #000;
font-size: 13px;
    -webkit-transition:  padding 300ms ease;
    -moz-transition: padding 300ms ease;
    -o-transition:  padding 300ms ease;
    transition: padding 300ms ease;
}

.nav-container-fix .pt_custommenu div.pt_menu .parentMenu a,
.nav-container-fix .pt_custommenu div.pt_menu .parentMenu span.block-title{
    padding:17px 15px;
    -webkit-transition:  padding 300ms ease;
    -moz-transition: padding 300ms ease;
    -o-transition:  padding 300ms ease;
    transition: padding 300ms ease;
}


.pt_custommenu div.pt_menu .parentMenu a:after{
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: "\f107";
font-size: 15px;
margin-left:5px;
}
.pt_custommenu .pt_menu_no_child .parentMenu a:after,#pt_menu_home .parentMenu a:after {font-size: 0 !important;display: none !important}

.pt_custommenu div.pt_menu.act a,
.pt_custommenu div.pt_menu.active .parentMenu a,
.pt_custommenu #pt_menu_pt_item_menu_custom_menu.active span{color:#fff}
.pt_custommenu div.pt_menu.act,
.pt_custommenu div.pt_menu.active .parentMenu{background-color: #393939}

#pt_menu_pt_item_menu_custom_menu.active .parentMenu span,
#pt_menu_pt_item_menu_featured_custom.active .parentMenu span
{cursor: pointer;
color:#ffa200;
}
.pt_custommenu div.pt_menu.active {}

.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName:hover{color:#ec5355}
.pt_custommenu div.pt_menu.act .itemSubMenu .itemMenuName{color:#444444}
.pt_custommenu div.pt_menu.act .itemMenu .itemMenuName
#pt_menu_home a{padding-left: 0}
.pt_custommenu div.pt_menu.active {}
.pt_custommenu div.popup {
position:absolute;
z-index:3000;
text-align:left;
width: 904px;
padding: 0;
margin: 0;
border: 3px solid #393939;
background-color:#fff;
}
.pt_custommenu .pt_menu > div.popup {
    top: 100px !important;
}
.nav-fix .pt_custommenu .pt_menu > div.popup {
    top: 52px !important;
}
.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover{color:#fff;background-color: #393939}

.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
    line-height:28px;
}
.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemMenu a.level1{
 font-size: 16px;
font-weight: normal;
text-transform: capitalize;
margin-bottom: 10px;
color: #333 !important;
font-family: Montserrat,arial;
font-weight: 700;
word-wrap: break-word;
position: relative;
}
.pt_custommenu .itemMenu h4.level1 span, .pt_custommenu .itemMenu a.level1 span{background-color: #fff;display: inline-block;padding-right: 10px}
.pt_custommenu .itemMenu a.level1:after{content: "";position: absolute;width: 100%;height: 2px;background-color: #e5e5e5;left: 0;top: 50%;z-index: -9}
.pt_custommenu .itemMenu a.level1.nochild{text-transform: capitalize;font-size: 13px}
.pt_custommenu .itemMenu a.level1.nochild:after{display: none}
.pt_custommenu .itemMenu h4.level1:hover,
.pt_custommenu .itemMenu a.level1:hover {
    color:#ec5355 !important;
/*    text-decoration: underline;*/
}
.pt_custommenu .itemSubMenu h4.level2,
.pt_custommenu .itemSubMenu a.level2,
.pt_custommenu .itemSubMenu h4.level3,
.pt_custommenu .itemSubMenu a.level3
{
text-transform:capitalize;
font-weight: normal;
font-size: 13px;
line-height: 30px;
word-wrap: break-word;
color: #606060
}
.pt_custommenu .itemSubMenu a.level2:hover,
.pt_custommenu .itemMenu a.level1.nochild:hover{color: #ec5355;}
.pt_custommenu div.popup a.actParent {
    color: #ec5355;
}
.pt_custommenu div.popup a.act {
    color:#ec5355 !important;
}
.pt_custommenu div.column {
    float:left;
    width:200px; /* column width */
    margin-right:25px;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.itemSubMenu {}
.pt_custommenu .block2{
    margin-top: 10px;
    float: left;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
    padding:20px 20px 10px;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu .clearBoth {
    clear:both;
}
/*===end-custommenu==============*/ 
/*.parentMenu a:before
{
content: " ";
display: block;
border-bottom: 8px solid #fff;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: none;
margin-top: -8px;
position: absolute;
bottom: 0px;
left: 0px;
right: 0;
margin: 0 auto;
width: 0;
height: 0;
opacity: 0;
-moz-opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
pointer-events: none;
-webkit-transform: translateY(20px);
-moz-transform: translateY(20px);
-o-transform: translateY(20px);
-ms-transform: translateY(20px);
transform: translateY(20px);
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}
.pt_custommenu div.pt_menu .parentMenu:hover a:before
{
z-index: 1000;
opacity: 1;
-moz-opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
pointer-events: all;
-webkit-transform: translateX(0px);
-moz-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}
.pt_custommenu #pt_menu_home .parentMenu:hover a:before,
.pt_custommenu .pt_menu_no_child .parentMenu:hover a:before
{display: none}*/


@media (min-width: 992px) and (max-width: 1199px) {
    .pt_custommenu div.pt_menu .parentMenu a,
    .pt_custommenu div.pt_menu .parentMenu span.block-title {
        padding: 41px 8px;
    }
    .nav-container-fix .pt_custommenu div.pt_menu .parentMenu a,
    .nav-container-fix .pt_custommenu div.pt_menu .parentMenu span.block-title {
        padding: 17px 8px;
    }
    .form-search {
        width: 150px;
    }
}

.header-container .navbar {
    background-color: #ffffff;
}

.header-container .navbar .brand {
    padding: 6px 5px 6px 0;
}
.header-container .navbar .brand img {
    height: 40px;
}
.header-container .menu-mobile {
    padding: 0;
}

.header-container .navbar-toggle {
    margin-right: 0;
    z-index: 100;
}

.header-container .menu-mobile .top-search {
    padding: 8px 0 7px 0;
}

.header-container .menu-mobile .top-search .form-search {
    margin-top: 0;
}


@media (max-width: 767px) {
    .header-container .menu-mobile .form-search {
        width: 200px;
    }
}

@media (min-width : 320px)
and (max-width : 500px) {
    .header-container .menu-mobile .form-search input.input-text {
        display: none;
    }

    .header-container .menu-mobile .form-search {
        width: auto;
        border: 0;
    }

    .header-container .menu-mobile .top-search button {
        color: #222222;
    }

    #navbar-inner.search .top-search {
        position: absolute;
        width: 100%;
        padding-right: 84px;
        background: #ffffff;
    }

    #navbar-inner.search .form-search {
        width: 100%;
    }
    #navbar-inner.search .form-search input.input-text {
        display: block;
    }
}

.menu-mobile .top-cart-contain {
    position: relative;
    display: block;
    float: right;
    z-index: 100;
}

.menu-mobile .top-cart-contain .top-cart-title a {
    padding: 10px;
    margin-top: 10px;
}

.menu-mobile .top-cart-contain .top-cart-title a span.item-cart {
    display: block;
    width: 0;
}
.menu-mobile .top-cart-contain .top-cart-title a span.item {
    top: 0;
    right: 0;
}
